### Type parameters

- #### T

### Hierarchy

- Array

## Index

### Methods

- __@unscopables

## Methods

### __@unscopables

- __@unscopables(): object

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.symbol.wellknown.d.ts:94

  Returns an object whose properties have the value 'true' when they will be absent when used in a 'with' statement.

  #### Returns object

  - ##### copyWithin: boolean

  - ##### entries: boolean

  - ##### fill: boolean

  - ##### find: boolean

  - ##### findIndex: boolean

  - ##### keys: boolean

  - ##### values: boolean

Generated using TypeDoc